package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 学院bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/12/7
 */
public class CollegeResult implements Serializable {

    @ApiModelProperty(value = "综合信息")
    private SynthesisResult synthesis;

    @ApiModelProperty(value = "诊断信息")
    private DiagnosisResult diagnosis;

    public CollegeResult() {

    }

    public SynthesisResult getSynthesis() {
        return synthesis;
    }

    public void setSynthesis(SynthesisResult synthesis) {
        this.synthesis = synthesis;
    }

    public DiagnosisResult getDiagnosis() {
        return diagnosis;
    }

    public void setDiagnosis(DiagnosisResult diagnosis) {
        this.diagnosis = diagnosis;
    }
}
